#featured{ 
	width:853px; 
	height:320px;
}
#featured ul.ui-tabs-nav{
	position:absolute; 
	list-style:none;
	z-index:1000;
	margin:268px 0 0 0px;
	width:200px;
}
#featured ul.ui-tabs-nav li{ 
	font-size:12px; 
	color:#666; 
}
#featured ul.ui-tabs-nav li img{ 
	float:left;
	margin:2px 5px; 
	padding:2px; 
}
#featured ul.ui-tabs-nav li span{ 
	font-size:11px;
	font-family:Verdana; 
	line-height:18px; 
}

#featured li.ui-tabs-nav-item a{ 
	margin:0px 8px 0 0;
	display:block; 
	width:12px;
	height:12px;
	float:left;
}

#nav-fragment-1 a{
	background:#FFF;
	cursor:pointer;
	-moz-border-radius:50px;
	-webkit-border-radius:50px;
	border-radius:50px;
}

#nav-fragment-2 a{
	background:#FFF;
	cursor:pointer;
	-moz-border-radius:50px;
	-webkit-border-radius:50px;
	border-radius:50px;
}

#nav-fragment-3 a{
	background:#FFF;
	cursor:pointer;
	-moz-border-radius:50px;
	-webkit-border-radius:50px;
	border-radius:50px;
}

#nav-fragment-4 a{
	background:#FFF;
	cursor:pointer;
	-moz-border-radius:50px;
	-webkit-border-radius:50px;
	border-radius:50px;
}

#featured li.ui-tabs-nav-item a:hover{ 
	background:#A6E02C;
}
#featured li.ui-tabs-selected{
	background:url('images/selected-item.gif') top left no-repeat;  
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a{ 
}
#featured .ui-tabs-panel{ 
	width:831px;
	height:291px; 
	position:relative;
	overflow:hidden;
	float:right;
	margin:10px 12px 0 0;
}
#featured .info h2{ 
	font-size:17px;
	font-family:Verdana, Geneva, sans-serif; 
	padding:5px;
	margin:0;
	overflow:hidden; 
}
#featured .info p{ 
	margin:0 5px; 
	font-family:Verdana; font-size:11px; 
	line-height:15px;
}
#featured .info a{ 
	text-decoration:none; 
	color:#fff;
}
#featured .info a:hover{ 
	text-decoration:underline; 
}
#featured .ui-tabs-hide{ 
	display:none; 
}